Subject: Re: bug#63595: 30.0.50; ERC 5.6: Add buffer-list and nick-list modules

From: "J.P." <[email-masked]>
Date: Thu, 13 Jul 2023 19:07:46 -0700

A more refined version of these changes has been installed [1]. However,
they're more likely than most to be imperfect due to their relative
complexity and the lack of effective tests, not to mention the kludgy
nature of the new speedbar module (whose frame we're hiding in favor of
showing its buffer in a side window). Hopefully, these new features will
lead to increased use, which should help exorcise the worst of their
demons.

Closing (for now).

[1] https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=ded35c2d
    https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=3c70e85d